//WAP TO DISPLAY LENGTH OF THE STRING
#include<iostream.h>
#include<conio.h>
#include<stdio.h>
void main()
{
	clrscr();
	char str[20];
	cout<<"Enter the String";
	gets(str);
	for(int l=0;str[l]!='\0';++l);
	cout<<"The Length of the string is"<<l;
	getch();
}
